:root {
    --main-text-color: #000000;
    /* --bg-opacity: 0.9; */
    --item-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
    --btn-color: #000000;

    --header-bg-image: url('../img/header_bg_light.jpg');
    --header-top: rgba(0, 0, 0, 0.1);
    --header-color-1: rgba(192, 191, 191, 0.85);
    --header-color-2: rgba(204, 204, 185, 0.85);
    --header-color-3: rgba(184, 201, 205, 0.85);
    --header-color-4: rgba(181, 196, 197, 0.95);
    --header-color-5: rgba(176, 178, 194, 0.95);

    --section-bg-color: linear-gradient(180deg, rgba(209, 215, 235, 1) 0%, rgba(246, 241, 231, 1) 88%);
    --section-color-1: #cccdb8;
    --section-color-2: #bdb9a3;
    --section-color-4: #b8b8b8;
    --section-color-3: #919191;
    --section-color-5: #9b9385;

    --footer-bg-image: url('../img/footer_bg_light.jpg');
}

.switcher__radio {
    filter: invert(0);
    opacity: 0.7;
}

.switcher__radio:checked {
    filter: invert(1);
    transition: all .5s ease-in;
    opacity: 1;
}

.switcher__status {
    filter: invert(0);
}